@charset "utf-8";
html {
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  html {
    font-size: 14px;
  }
}
body {
  font-size: 16px;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  body {
    font-size: 14px;
    line-height: 1.4;
  }
}
img {
  display: block;
  max-width: 100%;
}
.container {
  width: 980px;
  margin: 0 auto;
  max-width: calc(100% - 40px);
  position: relative;
}
#page-header {
  position: fixed;
  background: #FFFFFF;
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.15);
  top: 0;
  left: 0;
  width: 100%;
  padding-top: .8rem;
  padding-bottom: .8rem;
  z-index: 9;
}
#page-header .site-logo img {
  height: 1.5rem;
}
#page-header .page-menu {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}
#page-header .page-menu li {
  display: inline-block;
}
#page-header .page-menu li a {
  color: #174683;
  font-size: .8rem;
  font-weight: bold;
  margin-left: 1em;
  display: inline-block;
}
#page-footer {
  background: #174683;
}
#page-footer a {
  text-decoration: underline;
}
#page-footer dl {
  color: #FFFFFF;
}
#page-footer dl dt {
  float: left;
}
#page-footer dl dd {
  margin-left: 200px;
}
#page-footer .footer-menu {
  background: #e9eef3;
  padding-top: 1rem;
  padding-bottom: 1rem;
  margin-bottom: 2rem;
  text-align: center;
}
#page-footer .footer-menu li {
  display: inline-block;
}
#page-footer .footer-menu li:after {
  content: "・";
}
#page-footer .footer-menu li:last-child:after {
  display: none;
}
#page-footer .footer-menu li a {
  color: #174683;
}
@media screen and (max-width: 768px) {
  #page-footer dl dt {
    float: none;
    border-bottom: 1px solid #FFFFFF;
    margin-bottom: 1rem;
  }
  #page-footer dl dd {
    margin-left: 0;
  }
}
#page-footer #copyright {
  margin-top: 2rem;
  text-align: center;
  display: block;
  font-size: 10px;
  padding: .5em;
  color: #FFFFFF;
}
#page-main {
  margin-top: 50px;
  padding-top: 3rem;
  padding-bottom: 3rem;
}
#page-main h1 {
  font-size: 2rem;
  text-align: center;
  color: #174683;
}
#page-main p {
  margin-bottom: 1rem;
}
#page-main .page-title-wrapper {
  margin-bottom: 3rem;
}
#page-main .text-right {
  text-align: right;
}
#page-main .gdppdescenter {
  text-align: center;
}
#page-main .gdsectiontitle {
  color: #174683;
  font-size: 1.4rem;
}
#page-main .gdpptitle {
  color: #174683;
  font-size: 1.2rem;
}
#page-main .gdppdesleft {
  margin-bottom: 1rem;
}
#page-main a {
  text-decoration: underline;
}
#page-main table {
  width: 100%;
}
#page-main table th,
#page-main table td {
  border: 1px solid #eeeeee;
  padding: .3em .5em;
}
#page-main table th {
  background: #f9f9f9;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  #page-main table {
    display: block;
  }
  #page-main table tr,
  #page-main table th,
  #page-main table td {
    display: block;
    border: none;
    background: transparent;
    padding: 0;
  }
  #page-main table tr + tr {
    margin-top: 1em;
  }
  #page-main table.tbl-cookies thead {
    display: none;
  }
  #page-main table.tbl-cookies tr td:first-child {
    font-weight: bold;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: .5em;
    margin-bottom: .5em;
  }
}
